{
  "name": "EXAMENODE",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "watch": "babel-watch -L src/index.js",
    "build": "webpack --progress",
    "postinstall": "yarn build",
    "start": "node ./dist/bundle.js"
  },
  "devDependencies": {
    "@babel/core": "^7.10.2",
    "@babel/preset-env": "^7.10.2",
    "babel-loader": "^8.1.0",
    "babel-plugin-module-resolver": "^4.0.0",
    "babel-watch": "^7.0.0",
    "webpack": "^4.43.0",
    "webpack-cli": "^3.3.11",
    "webpack-node-externals": "^1.7.2"
  },
  "dependencies": {
    "bootswatch": "^4.5.0",
    "cloudinary": "^1.21.0",
    "connect-mongodb-session": "^2.3.2",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-jwt": "^5.3.3",
    "express-session": "^1.17.1",
    "jsonwebtoken": "^8.5.1",
    "moment": "^2.26.0",
    "mongoose": "^5.9.17",
    "mongoose-bcrypt": "^1.8.0",
    "morgan": "^1.10.0",
    "multer": "^1.4.2",
    "multer-storage-cloudinary": "2.2.1",
    "pug": "^3.0.0"
  }
}
